{
  "id": 2764556,
  "name": "Harold Rothermel, Claimant, vs. State of Illinois, Department of Agriculture, Respondent",
  "name_abbreviation": "Rothermel v. State of Illinois, Department of Agriculture",
  "decision_date": "1969-11-11",
  "docket_number": "No. 5657",
  "first_page": "27",
  "last_page": "28",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 27"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 279,
    "ocr_confidence": 0.851,
    "sha256": "c2dced17aa5296140c7bba74dee4b07dd8b656b3641e8663cc93c4f73f7d7d92",
    "simhash": "1:8876390da66df621",
    "word_count": 38
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harold Rothermel, Claimant, vs. State of Illinois, Department of Agriculture, Respondent."
    ],
    "opinions": [
      {
        "text": "Bookwalter, J.",
        "type": "majority",
        "author": "Bookwalter, J."
      }
    ],
    "attorneys": [
      "Harold Rothermel, Claimant, pro se.",
      "William J. Scott, Attorney General; Lee D. Martin, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5657\nHarold Rothermel, Claimant, vs. State of Illinois, Department of Agriculture, Respondent.\nOpinion filed November 11, 1969.\nHarold Rothermel, Claimant, pro se.\nWilliam J. Scott, Attorney General; Lee D. Martin, Assistant Attorney General, for Respondent."
  },
  "file_name": "0027-01",
  "first_page_order": 43,
  "last_page_order": 44
}
